{
  "headers": {
    "x-amz-request-id": "SBZNK0M8PEKG1N5H",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "gRWIKrtgR2ryg1eUj36byDds2o7aHY2i+yuZMGs0UmjOVOtuGVMUx7IQJt5LLMaNJadmarKcx7w=",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "content-length": "490",
    "etag": "\"eb9477f51eafd965102b05e8d9ad2280\"",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-version-id": "TduBvGSHeJt9SH0mSzfdDfU_EtNMPzRi"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/map.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 174074482
  }
}